
/* Class = "NSWindow"; title = "iCalamus (unregistrierte Version)"; ObjectID = "5"; */
"5.title" = "iCalamus (unregistrierte Version)";

/* Class = "NSButton"; ibShadowedToolTip = "Weiter mit der unregistrierten iCalamus-Version mit eingeschränkten Möglichkeiten arbeiten."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Weiter mit der unregistrierten iCalamus-Version mit eingeschränkten Möglichkeiten arbeiten.";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet ein Bestellformular in der iCalamus-Website, in dem Sie Ihren iCalamus-Matchcode bestellen können."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Öffnet ein Bestellformular in der iCalamus-Website, in dem Sie Ihren iCalamus-Matchcode bestellen können.";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet einen Dialog, in dem Sie Ihre Registrierdaten eingeben können, um Ihre iCalamus-Kopie zu registrieren."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Öffnet einen Dialog, in dem Sie Ihre Registrierdaten eingeben können, um Ihre iCalamus-Kopie zu registrieren.";

/* Class = "NSTextFieldCell"; title = "Sie benutzen eine unregistrierte Version von iCalamus.\n\nBitte registrieren Sie Ihre Version, um vollständigen Zugang zu allen iCalamus-Funktionen und Anspruch auf Support zu erhalten."; ObjectID = "41"; */
"41.title" = "Sie benutzen eine unregistrierte Version von iCalamus.\n\nBitte registrieren Sie Ihre Version, um vollständigen Zugang zu allen iCalamus-Funktionen und Anspruch auf Support zu erhalten.";

/* Class = "NSButtonCell"; title = "Noch nicht!"; ObjectID = "42"; */
"42.title" = "Noch nicht!";

/* Class = "NSButtonCell"; title = "Jetzt bestellen"; ObjectID = "43"; */
"43.title" = "Jetzt bestellen";

/* Class = "NSButtonCell"; title = "Registrieren"; ObjectID = "44"; */
"44.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "45"; */
"45.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "46"; */
"46.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Warum sollte ich für iCalamus zahlen?"; ObjectID = "47"; */
"47.title" = "Warum sollte ich für iCalamus zahlen?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "53"; */
"53.title" = "#Build#";
